
Redmine - Patch #32928

Czech translation for 4.1-stable

2020-01-30 15:37 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 4.1.1   

Description

Originally posted by Pavel Rosický as #32918.

Related issues:

Copied from Redmine - Patch #32918: Czech translations Closed

Associated revisions

Revision 19482 - 2020-01-30 15:40 - Go MAEDA

Czech translation update for 4.1-stable (#32928).

Patch by Pavel Rosický.

Revision 19483 - 2020-01-30 15:42 - Go MAEDA

Merged r19482 from trunk to 4.1-stable (#32928).

History

#1 - 2020-01-30 15:37 - Go MAEDA

- Copied from Patch #32918: Czech translations added

#2 - 2020-01-30 15:38 - Go MAEDA

- File deleted (cs1.yml.patch)

#3 - 2020-01-30 15:43 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch. Thank you for your contribution.

Files

cs2.yml.patch 1.07 KB 2020-01-29 Pavel Rosický

Powered by TCPDF (www.tcpdf.org)

2025-05-17 1/1

https://www.redmine.org/issues/32918
http://www.tcpdf.org

